
/************ BEGIN KIT ITEMS **********/

/** COLORS

blue - #00a1de

orange - #ff7900

dk blue - #003c69

mid blue - #0052a4

gray - #555555 , #666666





**/

body{
	width: 100%;
	font: normal 100% 'lato', helvetica, arial, sans-serif;
	color: #666666;
	background-color: #f1f7fc;	
}

::selection {
	background: #00a1de;
	color: #ffffff; /* Safari */
	}

::-moz-selection {
	background: #00a1de; /* Firefox */
	color: #ffffff; 
}



p{
	font-size: 1.125em; /* 18 / 16 */
	font-weight: 300;
	line-height: 125%;
}

b{
	font-weight: 800;
}

i{
	font-weight: 600;
}

a{
	text-decoration: none;
}

ol,li{
	list-style: none;
}


.bg-transition{
	transition: 
		background 0.5s ease, 
		color 0.25s ease, 
		border 0.25s ease,
		opacity 0.25s ease;	
}

.opacity{
	opacity: 0.5;
}

.opacity:hover{
	opacity: 1.0;
	transition: 
		opacity 0.25s ease;	
}


.opacity-two{
	opacity: 0.75;
}

.opacity-two:hover{
	opacity: 1.0;
	transition: 
		opacity 0.25s ease;	
}

/* ORANGE BTN */

a.orange-btn{
	display: inline-block;
	text-align: center;
	background-color: #FF7900;
	border: solid 1px #d46500;
	border-radius: 3px;
	box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.15);	
	height: 45px;	
}

a.orange-btn:hover{
	background-color: #ff9600;	
}

a.orange-btn:active{
-moz-box-shadow:    inset 2px 2px 0px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 2px 2px 0px rgba(0, 0, 0, 0.15);
box-shadow:         inset 2px 2px 0px rgba(0, 0, 0, 0.15);

}

a.orange-btn-small{
	display: inline-block;
	text-align: center;
	background-color: #FF7900;
	border: solid 1px #d46500;
	border-radius: 3px;
	box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.15);	
	height: 30px;	
}

a.orange-btn-small:hover{
	background-color: #ff9600;	
}

a.orange-btn-small:active{
-moz-box-shadow:    inset 2px 2px 0px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 2px 2px 0px rgba(0, 0, 0, 0.15);
box-shadow:         inset 2px 2px 0px rgba(0, 0, 0, 0.15);

}

.btn-text{
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding: 1em 0em 1em 0em;
	border: none;	
	text-transform: uppercase;
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 600;	
}

.btn-text-small{
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding: .5em 0em .5em 0em;
	border: none;	
	text-transform: uppercase;
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 600;	
}

.ellipsis {
    background: #ffffff;
    bottom: 0;
    position: absolute;
    right: 0;
}

.study-title{
	right: -2px;
}

.fill {
    background: #ffffff; 
    height: 100%;
    position: absolute;
    width: 100%;
}

/************ END KIT ITEMS **********/

/************ DESKTOP JUMP ************/


.header-content-area{
	width: 90%;
	margin: 0 auto;
	height: 100%
}

.logo-area{
	width: 50%;
	height: 80%;
	float: left;
	margin: 1em 0em 0em 0em;	
}

.logo{
	width: 213px;
	height: 46px;
	float: left;
	padding: 0em 1em 0em 0em;
}

.site-descriptor{
	display: inline-block;
}

li.logo-div-line{
	width: 1px;
	height: 25px;
	border-right: solid 1px rgba(0,0,0,0.2);
	float: left;
	margin: 1em 1em 0em 0em;	
}

a.study-finder-link{
	text-transform: uppercase;
	font-size: 1em; /* 18 / 18 */
	color: #00a1de;
	opacity: 0.75;
	margin: 0.85em 0em 0em 0em;	
	float: left;	
}

p.study-finder-text{
	font-weight: 500;	
}

a.study-finder-link:hover{
	opacity: 1.0;
}

/** Begin Hide Mobile Menu Items **/
nav.mobile-nav-area{
	display: none;
}
/** End Hide Mobile Menu Items **/


nav.desktop-nav-area{
float: right;
width: 50%;
height: 100%;
display: inline-block;
} 


/**/

nav.navi{
	display: none;
}

.navi-one{
	display: inline-block;
	float: left;
	width: 100%;		
}

a.nav-link{
	display: inline-block;
	float: left;
	width: 20%;
	text-align: center;	
	margin: 1.75em 0em 0em 0em;	
}

.nav-item{
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.875em; /* 14 / 16 */ 
	font-weight: 600;
	color: #636363;	
}

.nav-item:hover{
	color: #00a1de;
	padding-bottom: 5px;
	border-bottom: solid 3px #00a1de
}

.selected{
	color: #00a1de;
	padding-bottom: 5px;
	border-bottom: solid 3px #00a1de
}

a.donate-btn{
	display: inline-block;
	text-align: center;
	width: 33%;
	background-color: #FF7900;
	border: solid 1px #d46500;
	border-radius: 3px;
	box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.15);	
	height: 50%;
	margin: 15px 0% 0% 5%;	
}

a.donate-btn:hover{
	background-color: #ff9600;	
}

a.donate-btn:active{
-moz-box-shadow:    inset 2px 2px 0px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 2px 2px 0px rgba(0, 0, 0, 0.15);
box-shadow:         inset 2px 2px 0px rgba(0, 0, 0, 0.15);

}

.btn-item{
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding: 1em 0em 1em 0em;
	border: none;	
	text-transform: uppercase;
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 600;	
}

.btn-item:hover{
	border: none;
	color: #ffffff;
}



/** Begin Hero Content Area **/
#hero-content-area-about{
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;
 	background: rgba(0, 161, 222, 1.0);
}


ul.hero-content-message-about{
	width: 55%;
	height: auto;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 5%;
	overflow: auto;
	float: left;	
}

li.hero-content-title-area-about{
	padding: 0em 0em 0em 0em;
	margin: 7.35em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}


h1.hero-content-title-about{
	color: #ffffff;
	text-align: left;
	font-size: 2.25em; /* 36 / 16 */
	font-weight: 300;
	line-height: 125%;	
}


li.hero-content-subtitle-area-about{
	padding: .25em 0em .25em 0em;
	margin: 0em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}

p.hero-content-subtitle-about{
	color: #ffffff;
	text-align: left;
}

.screening-cta-area-about{
	width: 28%;
	height: 100%;
	overflow: auto;
	float: right;
	padding: 9.75em 5.5% 4.25em 0;
	margin: 0em 0em 0em 0em;
	background-color: rgba(0,60,105,0.20);					
}		


.btn-custom-a-about{
	width: 90%;
	float: right;
	display: inline-block;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;	
}
/** End Hero Content Area **/

/** Begin About and Videos Area **/
#about-information-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 0em;		
	padding: 5em 0em 5em 0em;	
}

.about-information{
	width: 55%;
	float: left;
	height: auto;
	overflow: auto;	
	margin: 0em 0em 0em 5%;		
	padding: 0em 0em 3em 0em;	
}

.about-title-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 0em;		
	padding: 5px 0px 5px 0px;	
}

h2.about-title{
	text-align: left;
	color: #00a1de; 
	font-size: 1.625em /** 26 / 16 **/;
	font-weight: 400;
}

.about-body-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0 auto;
	padding: 1em 0em 0em 0em;		
}

p.about-body{
	text-align: left;
	font-size: 1em /** 16 / 16 **/;
	color: #555555;
	line-height: 150%;
}

.about-link{
	text-decoration: underline;
	color: rgb(14, 85, 155);
	transition: color 0.5s ease;		
}

.about-link:hover{
	text-decoration: underline;
	color: #00a1de;
}

/** End About Messaging **/
/** Begin About Videos **/
.about-videos-area{
	width: 28.5%;
	float: right;
	height: auto;
	overflow: auto;	
	margin: 0em 5% 0em 0em;		
	padding: 0em 0em 0em 0em;	
}

.main-video{
	width: 100%;
	height: 14em;
	overflow: hidden;
	margin: 0em 0em 0em 0em;		
	padding: 0em 0em 0em 0em;	
}

.viedo-iframe{
	width: 100%;
	height: 100%;
}

.check-out-area{
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 1em 0em 0em 0em;
	margin: 0em;	
}

.check-out-copy{
	font-size: 0.875em /** 14 / 16 **/;
	color: #555555;
	text-align: left;
}

.video-btn{
	width: 98%;
	height: 45px;
	overflow: auto;
	margin: 1em auto;
	margin-bottom: .5em;	
	padding: 0em 0em 0em 0em;	
	border: solid 1px #00a1de;
	border-radius: 3px;
	cursor: pointer;
}

.video-btn-text{
	color: #00a1de;
	text-align: center;
	font-size: 0.875em /** 14 / 16 **/;
	font-weight: 600;
	text-transform: uppercase;
	margin: .95em 0em 0em 0em;	
}

.active-btn:active{
-moz-box-shadow:    inset 2px 2px 0px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 2px 2px 0px rgba(0, 0, 0, 0.15);
box-shadow:         inset 2px 2px 0px rgba(0, 0, 0, 0.15);
background-color: #f1f7fc;
}

.video-circle-icon{
	width: 15px;
	height: 15px;
}


/** End About Videos **/

/** Begin Site Callout Area **/
.visit-site-area{
	height: auto;
	overflow: auto;
	margin: 1% 0em 0em 5%;
	padding: 2% 2% 2% 2%;
	background-color: #d8eef9;
	width: 85.5%;	
}

.visit-site-content{
	width: 56%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 9%;
	padding: .5em 2% .5em 0em;
	float: left;
}


.visit-site-copy{
	color: #555555;
	font-size: 1.5em /**24 / 16 **/;
	text-align: left;	
}

.btn-custom-d-about{
	width: 20%;
	float: right;
	margin: 0em 12% 0em 0em;
	padding: 0em 0em 0em 0em;	
}

/** End Site Callout Area **/



/** Begin Footer Area **/
/** Begin Navigation Area **/ 
#footer-area{
	width: 100%;
	height: auto;
	background-color: #0f223b;
}

.footer-center{
	width: 90%;
	margin: 0 auto;
}

.footer-navigation{
	height: 75px;
	width: 100%;
	background-color: rgba(0,60,105,0.5);
}

ul.footer-navi-items{
	width: 40%;
	height: 100%;
	overflow: hidden;
	float: left;
}

a.footer-link{
	display: inline-block;
	width: 20%;
	text-align: left;	
	margin: 2.15em 0em 0em 0em;	
	font-size: 0.875em; /* 14 / 16 */
	text-transform: uppercase;
	color: #ffffff;
}

.btn-custom-b{
	width: 35%;
	margin: 1.25em 0em 0em 0em;		
}


ul.footer-social-items{
	width: 50%;
	height: 100%;
	float: right;
	padding: 1.4em 0em 0em 0em;
}

.footer-social-position{
	float: right;
}

.connect-message{
	width: 100px;
	float: left;;
	padding: .25em 1em 0em 0em;
	display: inline-block;
}

p.connect-body{
	font-size: 0.875em; /* 14 / 16 */
	text-transform: uppercase;
	color: #ffffff;
	text-align: right;
	font-weight: 500;
	opacity: 0.5;	
}

.social-link{
	width: 25px;
	height: 25px;
	float: left;;
	margin: 0em .5em 0em 0em;
	display: inline-block;
	background-color: #00a1de;
	border-radius: 100px;
	
}

social-nav-link{
}

.social-icon{
	width: 13px;
	height: 13px;
	margin: .4em 0em 0em .4em;	
}
/** End Footer Navigation Area **/ 

/** Begin Footer Company Information Area **/
.company-information-area{
	width: 100%;
	margin: 3em 0em 3em 0em;
	display: inline-block;			
}

ul.company-information-content{
	width: 95%;
	height: auto;
	overflow: auto;
	float: left;
	margin: 0 5% 0 0;
}

.charity-logo{
	float: left;
	width: 20%;
}

.charity-image{
	width: 120px;
	height: 60px;
}

.best-logo{
	float: left;
	width: 20%;
}

.best-id-number{
	font-size: 0.75em; /* 12 / 16 */
	font-weight: 500;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	padding: 0em 0em 0.75em 2.2em;
}

.best-image{
	width: 75px;
	height: 124px;
	padding: 0em 0em 0em 1.25em; 	
}

ul.company-location-area{
	width: 60%;
	float: left;
}

.footer-company-name-area{
	width: 100%;
	padding: 0em 0em 0.5em 0em;	
}

.footer-company-name{
	font-size: 1.125em; /* 18 / 16 */
	letter-spacing: .05em;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
}

.office-area{
	width: 50%;
	float: left;
	padding: .5em 0em 1em 0em;		
}

.office-title{
	font-size: 1em /* 16 / 16 */;
	text-align: left;
	font-weight: 600;
	text-transform: uppercase;
	color: #00a1de;
}

.office-location{
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 300;
	text-align: left;
	color: #ffffff;
	line-height: 150%;	
}

.mail-link{
	color: #ffffff;
	text-decoration: none;
}

ul.footer-bottom-area{
	width: 100%;
	float: left;
	padding: 1em 0em 0em 0em;
}

.footer-bottom-content{
	
}

.footer-bottom-copy{
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 300;
	text-align: left;
	color: #ffffff;
	line-height: 150%;	
}
/** End Footer Company Information Area **/
/** End Footer Area **/

/** Begin Site Callout Area Resize **/
@media (max-width: 1260px){

/** Begin Site Callout Area **/
.visit-site-area{
	height: auto;
	overflow: auto;
	margin: 1% 0em 0em 5%;
	padding: 2% 2% 2% 2%;
	background-color: #d8eef9;
	width: 85.5%;	
}

.visit-site-content{
	width: 66%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 0%;
	padding: .5em 0em .5em 0em;
	float: left;
}

.visit-site-copy{
	color: #555555;
	font-size: 1.5em /**24 / 16 **/;
	text-align: left;	
}

.btn-custom-d-about{
	width: 24%;
	float: right;
	margin: 0em 5% 0em 0em;
	padding: 0em 0em 0em 0em;	
}

/** End Site Callout Area **/

/** End Site Callout Area Resize **/}


/** Begin Resize Top Messaging **/
@media (max-width: 1165px){

/** Begin Hero Content Area **/
#hero-content-area-about{
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;
 	background: rgba(0, 161, 222, 1.0);
}


ul.hero-content-message-about{
	width: 55%;
	height: auto;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 5%;
	overflow: auto;
	float: left;	
}

li.hero-content-title-area-about{
	padding: 0em 0em 0em 0em;
	margin: 7.35em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}


h1.hero-content-title-about{
	color: #ffffff;
	text-align: left;
}


li.hero-content-subtitle-area-about{
	padding: .25em 0em .25em 0em;
	margin: 0em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}

p.hero-content-subtitle-about{
	color: #ffffff;
	text-align: left;
}

.screening-cta-area-about{
	width: 33%;
	height: 100%;
	overflow: auto;
	float: right;
	padding: 10.75em 5.5% 5.25em 0;
	margin: 0em 0em 0em 0em;
	background-color: rgba(0,60,105,0.20);					
}		


.btn-custom-a-about{
	width: 90%;
	float: right;
	display: inline-block;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;	
}
/** End Hero Content Area **/


/** End Resize Top Messaging **/}



/** Begin Site Callout Area Resize **/
@media (min-width: 10px) and (max-width: 990px){

/** Begin Site Callout Area **/
.visit-site-area{
	height: auto;
	overflow: auto;
	margin: 1% 0em 1.5em 5%;
	padding: 2% 2% 2% 2%;
	background-color: #d8eef9;
	width: 85.5%;	
}

.visit-site-content{
	width: 60%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 2.5%;
	padding: .5em 0em .5em 0em;
	float: left;
}

.visit-site-copy{
	color: #555555;
	font-size: 1.5em /**24 / 16 **/;
	text-align: left;	
}

.btn-custom-d-about{
	width: 34%;
	float: right;
	margin: 0.8em 2.5% 0em 0em;
	padding: 0em 0em 0em 0em;	
}

/** End Site Callout Area **/

/** End Site Callout Area Resize **/}

/** Begin Site Callout Area Resize **/
@media (min-width: 10px) and (max-width: 600px){

/** Begin Site Callout Area **/
.visit-site-area{
	height: auto;
	overflow: auto;
	margin: 0em 0em 1.75em 6%;
	padding: 4% 4% 5% 4%;
	background-color: #d8eef9;
	width: 80%;	
}

.visit-site-content{
	width: 90%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 5%;
	padding: .5em 0em .5em 0em;
	float: left;
}

.visit-site-copy{
	color: #555555;
	font-size: 1.5em /**24 / 16 **/;
	text-align: left;	
}

.btn-custom-d-about{
	width: 90%;
	float: left;
	margin: 0.75em 0% 0em 5%;
	padding: 0em 0em 0em 0em;	
}

/** End Site Callout Area **/

/** End Site Callout Area Resize **/}



/** Begin Main Message Resize 1 **/
@media (min-width: 10px) and (max-width: 900px) {
/** Begin Hero Content Area **/
li.hero-content-title-area{
	padding: 0em 0em 0em 0em;
	margin: 7.25em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}


h1.hero-content-title-about{
	color: #ffffff;
	text-align: left;
	font-size: 1.75em; /* 28 / 16 */
	font-weight: 300;
	line-height: 125%;	
}


li.hero-content-subtitle-area{
	padding: .25em 0em .25em 0em;
	margin: 0em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}

p{
	font-size: 1em; /* 16 / 16 */
	font-weight: 300;
	line-height: 125%;
}

p.hero-content-subtitle{
	color: #ffffff;
	text-align: left;
}

.screening-cta-area{
	width: 28%;
	height: 100%;
	overflow: auto;
	float: right;
	padding: 9.5em 5.5% 4em 0;
	margin: 0em 0em 0em 0em;
	background-color: rgba(0,60,105,0.20);			
}		

.btn-custom-a{
	width: 90%;
	float: right;
	display: inline-block;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;	
}

/** End Main Message Resize 1 **/}


/** Begin Main Message Resize 2 **/
@media (min-width: 755px) and (max-width: 1110px) {
/** Begin Hero Content Area **/
#hero-content-area-about{
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;
 	background: rgba(0, 161, 222, 1.0);	 	

}


ul.hero-content-message-about{
	width: 50%;
	height: auto;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 5%;
	overflow: auto;
	float: left;	
}

li.hero-content-title-area-about{
	padding: 0em 0em 0em 0em;
	margin: 7.35em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}

h1.hero-content-title-about{
	color: #ffffff;
	text-align: left;
}


li.hero-content-subtitle-area-about{
	padding: .25em 0em .25em 0em;
	margin: 0em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}

p.hero-content-subtitle-about{
	color: #ffffff;
	text-align: left;
}

.screening-cta-area-about{
	width: 38%;
	height: 100%;
	overflow: auto;
	float: right;
	padding: 11.5em 5.5% 6.5em 0em;
	margin: 0em 0em 0em 0em;
	background-color: rgba(0,60,105,0.20);						
}		

.btn-custom-a-about{
	width: 90%;
	float: right;
	display: inline-block;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;	
}
/** End Hero Content Area **/
/** End Main Message Resize 2 **/}


/** Begin Main Message Resize 3 **/
@media (min-width: 10px) and (max-width: 755px) {
/** Begin Hero Content Area **/
/** Begin Hero Content Area **/
#hero-content-area-about{
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;
 	background: rgba(0, 161, 222, 1.0);
 	
}


ul.hero-content-message-about{
	width: 90%;
	height: auto;
	padding: 0em 0em 1em 0em;
	margin: 0em 0em 0em 5%;
	overflow: auto;
	float: left;	
}

li.hero-content-title-area-about{
	padding: 0em 0em 0em 0em;
	margin: 6.5em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}

h1.hero-content-title-about{
	color: #ffffff;
	text-align: left;
}


li.hero-content-subtitle-area-about{
	padding: .25em 0em .25em 0em;
	margin: 0em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}

p.hero-content-subtitle-about{
	color: #ffffff;
	text-align: left;
}

.screening-cta-area-about{
	width: 100%;
	height: 100%;
	overflow: auto;
	float: right;
	padding: 1em 0em 1em 0;;
	margin: 0em 0em 0em 0em;
	background-color: rgba(0,60,105,0.20);				
}		

.btn-custom-a-about{
	width: 90%;
	float: left;
	display: inline-block;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 5%;	
}
/** End Hero Content Area **/

/** End Main Message Resize 3 **/}

/** Begin Main Message Resize 4 **/
@media (min-width: 10px) and (max-width: 470px){
ul.hero-content-message{
	width: 90%;
	height: auto;
	padding: 0em 0em 1em 0em;
	margin: 0em 0em 0em 5%;
	overflow: auto;
	float: left;	
}

li.hero-content-title-area{
	padding: 0em 0em 0em 0em;
	margin: 6.5em 0em 0em 0em;
	height: 100%;
	width: 100%;
	overflow: auto;		
}

h1.hero-content-title-about{
	color: #ffffff;
	text-align: left;
}


li.hero-content-subtitle-area{
	padding: .25em 0em .25em 0em;
	margin: 0em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}

p.hero-content-subtitle{
	color: #ffffff;
	text-align: left;
}


/** End Main Message Resize 4 **/}




/*************************** Medium Size Page ***************************/
@media (min-width: 10px) and (max-width: 845px) {

.logo-area{
	width: 30%;
	height: 80%;
	float: left;
	margin: 1em 0em 0em 0em;	
}

nav.desktop-nav-area{
float: right;
width: 60%;
height: 100%;
display: inline-block;
} 

.site-descriptor{
	display: none;
}



/** Begin About and Videos Area **/
#about-information-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 0em;		
	padding: 2.5em 0em .5em 0em;	
}

.about-information{
	width: 90%;
	float: left;
	height: auto;
	overflow: auto;	
	margin: 0em 0em 0em 5%;		
	padding: 0em 0em 1.5em 0em;	
}

.about-title-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 0em;		
	padding: 5px 0px 5px 0px;	
}

h2.about-title{
	text-align: left;
	color: #00a1de; 
	font-size: 1.625em /** 26 / 16 **/;
	font-weight: 400;
}

.about-body-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0 auto;
	padding: 1em 0em 0em 0em;		
}

p.about-body{
	text-align: left;
	font-size: 1em /** 16 / 16 **/;
	color: #555555;
	line-height: 150%;
}

.about-link{
	text-decoration: none;
	color: rgb(14, 85, 155);
}

/** End About Messaging **/
/** Begin About Videos **/
.about-videos-area{
	width: 90%;
	float: left;
	height: auto;
	overflow: auto;	
	margin: 0em 0em 0em 5%;		
	padding: 0em 0em 1.5em 0em;	
}

.main-video{
	width: 100%;
	height: 26em;
	overflow: hidden;
	margin: 0em 0em 0em 0em;		
	padding: 0em 0em 0em 0em;	
}

.viedo-iframe{
	width: 100%;
	height: 100%;
}

.check-out-area{
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 1em 0em 0em 0em;
	margin: 0em;	
}

.check-out-copy{
	font-size: 0.875em /** 14 / 16 **/;
	color: #555555;
	text-align: left;
}

.video-btn{
	width: 98%;
	height: 45px;
	overflow: auto;
	margin: 1em auto;
	margin-bottom: .5em;	
	padding: 0em 0em 0em 0em;	
	border: solid 1px #00a1de;
	border-radius: 3px;
	cursor: pointer;
}

.video-btn-text{
	color: #00a1de;
	text-align: center;
	font-size: 0.875em /** 14 / 16 **/;
	font-weight: 600;
	text-transform: uppercase;
	margin: .95em 0em 0em 0em;	
}

.active-btn:active{
-moz-box-shadow:    inset 2px 2px 0px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 2px 2px 0px rgba(0, 0, 0, 0.15);
box-shadow:         inset 2px 2px 0px rgba(0, 0, 0, 0.15);
background-color: #f1f7fc;
}

.video-circle-icon{
	width: 15px;
	height: 15px;
}


/** End About Videos **/



/** Begin Footer Area **/
/** Begin Navigation Area **/ 
#footer-area{
	width: 100%;
	height: auto;
	background-color: #0f223b;
}

.footer-center{
	width: 100%;
	margin: 0 auto;
}

.footer-navigation{
	height: auto;
	overflow: auto;
	width: 100%;
	background-color: rgba(0, 60, 105, 0.5);
}

ul.footer-navi-items{
	width: 100%;
	height: 100%;
	float: left;
}

a.footer-link{
	display: inline-block;
	width: 100%;
	text-align: center;	
	margin: 0em 0em 0em 0em;	
	padding: 1.5em 0em 1.5em 0em;
	font-size: 0.875em; /* 14 / 16 */
	text-transform: uppercase;
	color: #ffffff;
	border-bottom: solid 1px rgba(250,250,250,0.15);
}

a.footer-link:hover{
	background-color: rgba(15,34,59,0.25);
}

.btn-custom-b{
	width: 90%;
	margin: 1.5em 0em 0em 5%;	
}

a.orange-btn-small{
	display: inline-block;
	text-align: center;
	background-color: #FF7900;
	border: solid 1px #d46500;
	border-radius: 3px;
	box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.15);	
	height: 45px;	
}

a.orange-btn-small:hover{
	background-color: #ff9600;	
}

a.orange-btn-small:active{
-moz-box-shadow:    inset 2px 2px 0px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 2px 2px 0px rgba(0, 0, 0, 0.15);
box-shadow:         inset 2px 2px 0px rgba(0, 0, 0, 0.15);

}

.btn-text-small{
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding: 1em 0em 1em 0em;
	border: none;	
	text-transform: uppercase;
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 600;	
}


ul.footer-social-items{
	width: 100%;
	height: 100%;
	float: left;
	padding: 1.5em 0em 1.5em 0em;
}

.footer-social-position{
	float: none;
	width: 260px;
	margin: 0 auto;
}

.connect-message{
	width: 100px;
	float: left;;
	padding: .6em 1em 0em 0em;
	display: inline-block;
}

p.connect-body{
	font-size: 0.875em; /* 14 / 16 */
	text-transform: uppercase;
	color: #ffffff;
	text-align: right;
	font-weight: 500;
	opacity: 0.5;	
}

.social-link{
	width: 40px;
	height: 40px;
	float: left;;
	margin: 0em .5em 0em 0em;
	display: inline-block;
	background-color: #00a1de;
	border-radius: 100px;
	
}

social-nav-link{
}

.social-icon{
	width: 15px;
	height: 15px;
	margin: .75em 0em 0em .75em;	
}
/** End Footer Navigation Area **/ 

/** Begin Footer Company Information Area **/
.company-information-area{
	width: 100%;
	margin: 3em 0em 3em 0em;
	display: inline-block;			
}

ul.company-information-content{
	width: 100%;
	height: auto;
	overflow: auto;
	float: left;
	margin: 0 0 0 0;
}

.charity-logo{
	float: left;
	width: 45%;
	padding: 0 5% 0 0;
}

.charity-image{
	width: 120px;
	height: 60px;
	float: right;
}

.best-logo{
	float: left;
	width: 45%;
	padding: 0 0 0 5%;
}

.best-id-number{
	font-size: 0.75em; /* 12 / 16 */
	font-weight: 500;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	padding: 0em 0em 0.75em .4em;
}

.best-image{
	width: 75px;
	height: 124px;
	padding: 0em 0em 0em 0em; 	
}

ul.company-location-area{
	width: 90%;
	margin: 0em 0em 0em 5%;
	float: left;
}

.footer-company-name-area{
	width: 100%;
	padding: 0em 0em 0.5em 0em;	
}

.footer-company-name{
	font-size: 1.125em; /* 18 / 16 */
	letter-spacing: .05em;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	padding: 1em 0em 0em 0em;
}

.office-area{
	width: 45%;
	float: left;
	padding: .5em 5% 1em 0em;		
}

.office-title{
	font-size: 1em /* 16 / 16 */;
	text-align: left;
	font-weight: 600;
	text-transform: uppercase;
	color: #00a1de;
}

.office-location{
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 300;
	text-align: left;
	color: #ffffff;
	line-height: 150%;	
}

.mail-link{
	color: #ffffff;
	text-decoration: none;
}

ul.footer-bottom-area{
	width: 90%;
	margin: 0em 0em 0em 5%;
	float: left;
	padding: 1em 0em 0em 0em;
}

.footer-bottom-content{
	
}

.footer-bottom-copy{
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 300;
	text-align: left;
	color: #ffffff;
	line-height: 150%;	
}
/** End Footer Company Information Area **/
/** End Footer Area **/
}
/*************************** End Hide Site Descriptor ***************************/





/************ MOBILE JUMP ************/
/*************************** Begin Mobile Media Query ***************************/
@media (min-width: 10px) and (max-width: 600px) {


/** Mobile Header Styles **/

#page-header{
	width: 100%;
	background-color: #ffffff;
	height: 60px;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.15);		
	
}

.header-content-area{
	width: 90%;
	margin: 0 auto;
	height: 100%
}


.logo-area{
	width: 30%;
	height: 80%;
	float: left;
	margin: .75em 0em 0em 0em;	
}

.logo{
	width: 150px;
	height: 32px;
	float: left;
	padding: 0em 1em 0em 0em;
}



/** Begin Hide Desktop Menu Items **/
nav.desktop-nav-area{
	display: none;
}
/** End Hide Desktop Menu Items **/

nav.mobile-nav-area{
float: right;
width: 20%;
height: 100%;
display: inline-block;
	
} 

.menu-btn-area{
	display: inline-block;
	cursor: pointer;
	width: 100%;
	height: 100%;
	background-color: #f7f7f7;
}

.menu-title-text{
	text-align: center;
	text-transform: uppercase;
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 600;
	color: #636363;	
	cursor: pointer;	
	margin: 1.5em 0em 0em 0em;	
}	

	nav.mobile-nav-area ul{
		cursor: pointer;	
		display: none;
		position: absolute;
		padding: 0em 0em 35em 0em;
		left: 0%;
		border: none;
		right: 0%;	
		margin: 0em 0em 0em 0em;
		width: 100%;
		background-color: rgba(250,250,250,0.95);
		}

		nav.mobile-nav-area:hover ul {
	
			display: block;
			float: right;
	
			}
	
.navi{
-moz-box-shadow:    inset 0px 2px 2px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.15);
box-shadow:         inset 0px 2px 2px rgba(0, 0, 0, 0.15);

}


a.nav-link{
	display: inline-block;
	width: 98%;
	text-align: left;	
	padding: 0.75em 0em 0.75em 0em;	
	margin: 0em 0em 0em 0em;
	border-bottom: solid 1px rgba(0,0,0,0.10);
	border-left: solid .25em rgba(0,0,0,0.4);			
}

a.nav-link:hover{
	background-color: #f1f7fc;
}

.select{
	border-left: solid .25em #00a1de !important;	
}

.select:hover{
	background-color: #f1f7fc;
}

.nav-item{
	display: inline-block;
	text-align: left;
	text-transform: uppercase;
	font-size: 0.875em; /* 14 / 16 */
	font-weight: 600;
	color: rgba(0,0,0,0.4);	
	margin: 0% 5% 0% 5%;  		
}


.selected{
	color: #00a1de;
	padding-bottom: 5px;
	border-bottom: none;
}



a.donate-btn{
	text-align: center;
	width: 89%;
	background-color: #FF7900;
	border: solid 1px #d46500;
	border-radius: 3px;
	box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.15);	
	height: 50%;
	margin: 2% 5% 2% 5%;	
}

a.donate-btn:hover{
	background-color: #ff9600;
}

a.donate-btn:active{
-moz-box-shadow:    inset 2px 2px 0px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 2px 2px 0px rgba(0, 0, 0, 0.15);
box-shadow:         inset 2px 2px 0px rgba(0, 0, 0, 0.15);

}

.btn-item{
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding: 1em 0em 1em 0em;
}

.header-border-bar{
	width: 100%;
	height: 5px;
	position: fixed;
	display: inline-block;
	margin-top: 60px;		
	background-color: #006ea3;
	-moz-box-shadow:    inset 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow:         inset 0px 2px 2px rgba(0, 0, 0, 0.25);	
}

li.hero-content-title-area{
	padding: 0em 0em 0em 0em;
	margin: 5em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}


li.hero-content-title-area-about{
	padding: 0em 0em 0em 0em;
	margin: 5em 0em 0em 0em;
	height: 100%;
	overflow: auto;		
}



/** Begin About and Videos Area **/
#about-information-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 0em;		
	padding: 2.5em 0em .5em 0em;	
}

.about-information{
	width: 90%;
	float: left;
	height: auto;
	overflow: auto;	
	margin: 0em 0em 0em 5%;		
	padding: 0em 0em 1.5em 0em;	
}

.about-title-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 0em;		
	padding: 5px 0px 5px 0px;	
}

h2.about-title{
	text-align: left;
	color: #00a1de; 
	font-size: 1.625em /** 26 / 16 **/;
	font-weight: 400;
}

.about-body-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0 auto;
	padding: 1em 0em 0em 0em;		
}

p.about-body{
	text-align: left;
	font-size: 1em /** 16 / 16 **/;
	color: #555555;
	line-height: 150%;
}

.about-link{
	text-decoration: none;
	color: rgb(14, 85, 155);
}

/** End About Messaging **/
/** Begin About Videos **/
.about-videos-area{
	width: 90%;
	float: left;
	height: auto;
	overflow: auto;	
	margin: 0em 0em 0em 5%;		
	padding: 0em 0em 1.75em 0em;	
}

.main-video{
	width: 100%;
	height: 18em;
	overflow: hidden;
	margin: 0em 0em 0em 0em;		
	padding: 0em 0em 0em 0em;	
}

.viedo-iframe{
	width: 100%;
	height: 100%;
}

.check-out-area{
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 1em 0em 0em 0em;
	margin: 0em;	
}

.check-out-copy{
	font-size: 0.875em /** 14 / 16 **/;
	color: #555555;
	text-align: left;
}

.video-btn{
	width: 98%;
	height: 45px;
	overflow: auto;
	margin: 1em auto;
	margin-bottom: .5em;	
	padding: 0em 0em 0em 0em;	
	border: solid 1px #00a1de;
	border-radius: 3px;
	cursor: pointer;
}

.video-btn-text{
	color: #00a1de;
	text-align: center;
	font-size: 0.875em /** 14 / 16 **/;
	font-weight: 600;
	text-transform: uppercase;
	margin: .95em 0em 0em 0em;	
}

.active-btn:active{
-moz-box-shadow:    inset 2px 2px 0px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: inset 2px 2px 0px rgba(0, 0, 0, 0.15);
box-shadow:         inset 2px 2px 0px rgba(0, 0, 0, 0.15);
background-color: #f1f7fc;
}

.video-circle-icon{
	width: 15px;
	height: 15px;
}


/** End About Videos **/




/** End Mobile Media **/}


/** Begin Study Area Resize 1 **/
@media (min-width: 10px) and (max-width: 980px) {
/** Begin Study List Area **/
#study-list-area{
	width: 100%;
	height: auto;
	overflow: auto;
	margin: 0em 0em 0em 0em;	
	padding: 0em 0em 0em 0em;	
}

.study-list-center{
	width: 90%;
	height: auto;
	overflow: auto;
	margin: 0 auto;
	padding: .1em 0em 3em 0em;	
}


/** Begin Hide Accordion Title For Larger Divices **/
.accordion-search-title{
	display: inline-block;
	width: 99.5%;
	height: auto;
	overflow: auto;
	margin: 0em auto;
	padding: 0em 0em 0em 0em;	
	border: solid 1px #00a1de;
	border-radius: 3px;
	cursor: pointer;
	opacity: 0.6;
}
/** End Hide Accordion Title For Larger Divices **/

/** Begin Accordion Item **/

.type{
	padding: 1em 0em 1em 0em;
	width: 200px;
	margin: 0 auto;
}


.accordion-search-title.open{
	opacity: 0.25;
}

.accordion-search-title.open .type{
	background: url(images/close-search-btn.svg) center no-repeat;
	background-size: 230px 20px;
	background-position: center center;
	background-repeat: no-repeat;
	width: 230px;
	height: 20px;
	opacity: 1.0;
}

.accordion-search-title.open:hover .type{
	background: url(images/close-search-btn.svg) center no-repeat;
	background-size: 230px 20px;
	background-position: center center;
	background-repeat: no-repeat;
	width: 230px;
	height: 20px;

}

.accordion-search-title.open:active .type{
	background: url(images/close-search-btn.svg) center no-repeat;
	background-size: 230px 20px;
	background-position: center center;
	background-repeat: no-repeat;
	width: 230px;
	height: 20px;
}

.accordion-search-title .type{
	background: url(images/open-search-btn.svg);
	background-size: 230px 20px;
	background-position: center center;
	background-repeat: no-repeat;
	width: 230px;
	height: 20px;
}

.accordion-search-title:hover{
	opacity: 1.0;
}

.accordion-search-title:active{
	-moz-box-shadow:    inset 2px 2px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: inset 2px 2px 0px rgba(0, 0, 0, 0.15);
	box-shadow:         inset 2px 2px 0px rgba(0, 0, 0, 0.15);
	background-color: #f1f7fc;
}


/** End Accordion Item **/

/** Begin Search Bar Area **/
div.study-search-area{
	width: 99.5%;
	float: left;
	height: auto;
	overflow: auto;
	padding: 0em 0em 0em 0em;	
	margin: -.2em 0.1em 0em 0.1em;		
	background-color: #ffffff;
	-moz-box-shadow:    0px 0px 2px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 2px rgba(0, 0, 0, 0.15);
	display: none;	
}

.conditions-search-area{
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 2em 0em 2em 0em;	
	margin: 0em 0em 0em 0em;
	background-color: #003c69;	
}

.conditions-title-area{
	width: 100%;
	height: auto;
	padding: 0em 0em 1em 0em;
	margin: 0em 0em 0em 0em;	
}

p.conditions-title{
	font-size: 1em; /* 16 / 16 */
	font-weight: 700;
	letter-spacing: 0.05em;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
}

.search-box{
	float: right;
	width: 100%;	
	margin: -0.15em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
}

.condition-search-box{ 
	height: 45px;
	width: 75%;
	background-color: #122841;
	color: #ffffff;
	float: left;
	border: none;
	border-radius: 100px;
	padding: 0em 0em 0em 5%;
	margin: 0em 0em 0em 10%;	
	font-size: 1em;
	font-weight: 300;
	font-family: 'lato', helvetica, sans-serif;		
}

.search-submit-btn{
	float: right;
	height: 40px;
	width: 45px;	
	background-color: rgba(8,47,82,0.0);
	border: none;
	cursor: pointer;
	opacity: 0.5;
	margin: -40px 11% 0px 0px;
}

.search-submit-btn:hover{
	opacity: 1.0;
}

.search-icon-btn{
	width: 18px;
	height: 18px;
}

/** Begin Study Criteria Styles **/

.criteria-area{
	width: 100%;
	height: auto;
	display: inline-block;
	padding: 0em 0em 0em 0em;
	margin: 0em 0em 0em 0em;	
}

.criteria-title-area{
	width: 100%;
	height: auto;
	padding: 1em 0em 1em 0em;
	margin: 0em 0em 0em 0em;	
}

p.criteria-title{
	font-size: 1em; /* 16 / 16 */
	font-weight: 700;
	letter-spacing: 0.02em;
	color: #555555;
	text-align: center;
	text-transform: uppercase;	
	}
	
/** Begin Pagination Area **/
.pagination-area{
	width: 99.5%;
	float: right;		
	padding: 0em 0em 0em 0em;
	margin: 2.5em 0em 0em 0em;	
}

#pagination {
	width: 100%;
    text-align: center;	
	margin: 0em 0em 0em 0em;
    display: inline-block;
    vertical-align: middle;
    padding: 0em 0em 0em 0em;
}
#pagination a, #pagination i {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    color: #7D7D7D;
    text-align: center;
    font-size: .875em /* 14 / 16 */;
}

#pagination a {
    border: solid 1px rgba(85,85,85,0.25);
    color: #555555;
    border-radius: 50px;    
    padding: 0.5em 0.75em 1em 0.75em;
    cursor: pointer;
    margin: 0em 1.75% 0em 0em;
    width: auto;
	height: 10px;
    opacity: 0.5;
}

#pagination a:hover{
	opacity: 1.0;
}

#pagination i {
    margin: 0em 1.75% 0em 0em;
    padding: 0em 0em 0em 0em;    
}

#pagination a.current {
    background-color: #00a1de;
    color: #ffffff;
    border-radius: 50px;
    padding: 0.5em 0.75em 1em 0.75em;
    width: auto;
	height: 10px;   
    border: solid 1px #00a1de; 
    display: inline-block;   
}

.arrow{
    font-size: 1.5em /* 14 / 16 */ !important;
    padding: .15em .7em .80em .6em !important;
    width: auto;
	height: 15px !important;   
    border: solid 1px rgba(85,85,85,0.25);
    border-radius: 3px !important;
}


.left-arrow-icon{
	width: 12px;
	height: 15px;
	display: inline-block;
}

.right-arrow-icon{
	width: 12px;
	height: 15px;
	display: inline-block;
}

/** End Pagination Area **/

/** Begin Study Read More Overlay **/

.close-btn{
	width: 100%;
	float: right;
	display: inline-block;	
}

.close{ /** Close Overlay X BTN **/
    display:inline-block;
    position:absolute;
    top:10px;
    right:20px;
	margin: .5em 0em 0em 0em;    
    background: #00a1de;
    color:white;
    height:30px;
    width:30px;
    line-height:30px;
    font-size: 1.5em /*24 / 16 */;
    text-decoration:none;
    text-align:center;
    font-weight: 700;
    -webkit-border-radius:40px;
    -moz-border-radius:40px;
    -o-border-radius:40px;
    border-radius:30px;
}

.close-type{ /** Close Overlay X Type **/
    display:inline-block;
    position:absolute;
    top:10px;
    right:60px;
   	margin: 1em 0em 0em 0em; 
    color:#00a1de;
    line-height: 30px;
    font-size: 0.875em /*14 / 16 */;
    text-decoration:none;
    text-transform: uppercase;
    text-align:right;
    font-weight: 700;
}

#read-more-overlay{ 
    max-height:450px;
    overflow: auto;
    width:50%;
    margin:0 auto;
    background:#ffffff;
    color:black;
    padding:0px;
    position:absolute;
    top:10%;
    left:25%;
    z-index:1000;
    display:none;
}

#mask{
    position:fixed;
    top:0;
    left:0;
    background:rgba(0,0,0,0.6);
    z-index:500;
    width:100%;
    height:100%;
    display:none;
}

#read-more-overlay:target, #read-more-overlay:target + #mask{
	position: fixed;
    display:block;
    opacity:1;
}

/** Overlay Content **/		
		
.specific-study-item-overlay{
	width: 90%;
	height: auto;
	overflow: auto;
	margin: 4em 0em 2em 5%;	
	padding: 0em 0em 0em 0em;		
}

.specific-study-title-area-overlay{
	
}

p.specific-study-title-overlay{
	height: auto;
	overflow: auto;
	font-size: 1.5em /** 24 / 16 **/;
	color: #0052a4;
	font-weight: 300;
	margin: 0em 0em .05em 0em;	
	padding: 0em 0em 0em 0em;    
}

.specific-study-sponsor-area-overlay{
	
}

p.specific-study-sponsor-overlay{
	font-size: 0.875em /** 14 / 16 **/;
	color: #555555;
	font-weight: 600;	
	margin: 0em 0em .75em 0em;	
	padding: 0em 0em 0em 0em;  	
}

.specific-study-description-area-overlay{
	
}

p.specific-study-description-overlay{
	font-size: 0.875em /** 14 / 16 **/;
	color: #555555;
	font-weight: 300;
	line-height: 125%;
	width: 92%;
	height: overlay;		
	overflow: auto;	
    display: inline-block;
}


.study-details-area-overlay{
	width: 100%;
	margin: 2em 0em 0em 0em;
	padding: 0em 0em 0em 0em;		
}

.study-info-overlay{
	width: 99%;
	height: 45px;
	margin: .65em auto;
	padding: 0em 0em 0em 0em;	
	border: solid 1px #d1e3f4;
	border-radius: 3px;
}

.study-icon-overlay{
	width: 18px;
	height: 18px;
	margin: 0em .5em 0em .75em;
	padding: 0em 0em 0em 0em;
}

.study-text-overlay{
	text-align: center;
	font-size: 0.875em /** 14 / 16 **/;
	font-weight: 300;
	color: #555555;
	margin: .75em 0em 0em 0em;
	padding: 0em 0em 0em 0em;	
}


/** End Study Read More Overlay **/
/** End Study Area Resize 1 **/}

@media (min-width: 10px) and (max-width: 595px) {
/** Begin Page Navigation Mobile **/

/** Begin Pagination Area **/
.pagination-area{
	width: 99.5%;
	float: right;		
	padding: 0em 0em 0em 0em;
	margin: 2.5em 0em 0em 0em;	
}

#pagination {
	width: 100%;
    text-align: center;	
	margin: 0em 0em 0em 0em;
    display: inline-block;
    vertical-align: middle;
    padding: 0em 0em 0em 0em;
}
#pagination a, #pagination i {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    color: #7D7D7D;
    text-align: center;
    font-size: .75em /* 14 / 16 */;
}

#pagination a {
    border: solid 1px rgba(85,85,85,0.25);
    color: #555555;
    border-radius: 50px;    
    padding: 0.25em 0.35em .75em 0.35em;
    cursor: pointer;
    margin: 0em 1.5% 0em 0em;
    width: auto;
	height: 10px;
    opacity: 0.5;
}

#pagination a:hover{
	opacity: 1.0;
}

#pagination i {
    margin: 0em 1.5% 0em 0em;
    padding: 0em 0em 0em 0em;    
}

#pagination a.current {
    background-color: #00a1de;
    color: #ffffff;
    border-radius: 50px;
    padding: 0.25em 0.35em .75em 0.35em;
    width: auto;
	height: 10px;   
    border: solid 1px #00a1de; 
    display: inline-block;   
}

.arrow{
    font-size: 1.5em /* 14 / 16 */ !important;
    padding: .25em .7em .80em .6em !important;
    width: auto;
	height: 20px !important;   
    border: solid 1px rgba(85,85,85,0.25);
    border-radius: 3px !important;    
}


.left-arrow-icon{
	width: 15px;
	height: 15px;
	display: inline-block;
}

.right-arrow-icon{
	width: 15px;
	height: 15px;
	display: inline-block;
}

/** End Pagination Area **/
/** End Page Navigation Mobile **/}







